#{if distributor.id != null}
	<input type="hidden" name="distributor.id" value="${distributor.id}">
#{/if}
<input type="hidden" id="id_user" name="distributor.user_id" value="${distributor.user_id}">
<input type="hidden" name="distributor.penyedia_id" value="${pid}"/>
<div class="form-group">
	<label class="col-md-2 control-label">&{'nama_distributor.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="nama_distributor" name="distributor.nama_distributor" value="${distributor?.nama_distributor}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'npwp.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="npwp" name="distributor.npwp" value="${distributor?.npwp}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'alamat.label'}</label>
	<div class="col-md-9">
		<textarea class="form-control" id="alamat" name="distributor.alamat" rows="5">${distributor?.alamat}</textarea>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'kode_pos.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="kodepos" name="distributor.kode_pos" value="${distributor?.kode_pos}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'email.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="email_distributor" name="distributor.email" value="${distributor?.email}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'url.label'} &{'situs_web.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="urlwebsite" name="distributor.website" value="${distributor?.website}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'nomor_telp.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="telpon" name="distributor.no_telp" value="${distributor?.no_telp}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'nomor_selular.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="handphone" name="distributor.no_hp" value="${distributor?.no_hp}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'nomor_fax.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="fax" name="distributor.no_fax" value="${distributor?.no_fax}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'pkp.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="pkp" name="distributor.pkp" value="${distributor?.pkp}"/>
	</div>
</div>
<div class="form-group">
    <label class="col-md-2 control-label">&{'status.label'}</label>
    <div class="col-md-9">
        <div class="radio">
            <label class="radio-inline">
                <input type="radio" name="distributor.active" value="1" ${distributor?.active ? ' checked' : ''}> &{'aktif.label'}
            </label>
            <label class="radio-inline">
                <input type="radio" name="distributor.active" value="0" ${!distributor?.active ? ' checked' : ''}> &{'tidak_aktif.label'}
            </label>
        </div>
    </div>
</div>

